.bg{
	background: url('./../images/bannerbg.gif');
	background-repeat: no-repeat;
	color: lightgray;
	background-size: 100% 100%;
	text-align: center;
	opacity: .96;

}

.button{
	background-color: #474747;
	color: lightgray;
}

.form{
	background: url('./../images/loginbg.gif');
	background-repeat: no-repeat;
	/*color: #474747;*/
	background-size: 100% 100%;
	opacity: .96;

}

.login{
	background: url('./../images/loginbg.gif');
	background-repeat: no-repeat;
	color: gray;
	background-size: 100% 100%;
	opacity: .96;

}

.productInfo{
	margin-bottom: 50px;
	margin-left: -150px;
}

.productImg{
	margin-bottom: 70px;
	margin-left: 150px;

}